# lag.setinterval

Sets the lag checking interval

Syntax

    lag.setinterval <time>

Description
This command sets the interval, in miliseconds, between lag checks by the lag metering engine. This command will change that interval only for the current console. If you want to permanently change the interval for all consoles you will have to set the option KviOption_UIntLagCheckingInterval.
See also
lag.enable lag.disable lag.lag lag.getinterval lag.getalarmtime lag.setalarmtime lag.removelaget

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Tue Apr 5 02:51:09 2005